Source: libclass-dbi-fromform-perl
Section: perl
Priority: optional
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libclass-dbi-fromcgi-perl, libdata-formvalidator-perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Class-DBI-FromForm/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libclass-dbi-fromform-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-dbi-fromform-perl.git

Package: libclass-dbi-fromform-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libclass-dbi-fromcgi-perl, libdata-formvalidator-perl
Description: Perl module to update Class::DBI data using Data::FormValidator
 Class::DBI::FromForm module allows you to create and update Class::DBI data 
 using Data::FormValidator.
